version: '3.3'
services:
  openvpn:
    networks:
      - traefik
    ports:
      - '1194:1194/udp'
      - '8484:8080/tcp'
    environment:
      - HOST_ADDR=knast.cc
    container_name: dockovpn
    image: alekslitvinenk/openvpn

networks:
  traefik:
    external: true
